Subject: (urth) Undines AND The Skirmish AND Castleview

From: Jack Redelfs <jackredelfs at gmail.com>
Date: Sat, 20 May 2006 02:18:08 +0000

>
>
> Nicely put, and as I've speculated recently
> (
> http://listserver.dreamhost.com/pipermail/urth-urth.net/2006-April/001892.html
> ),
> I believe a case can be made that the undines are actually serving the
> Hierodules rather than the Megatherians.

You've made some insightful observations, here, but I have to disagree. I
just finished
reading Lictor (I believe this is my 4th or 5th ride on the magic carpet),
and Severian,
musing on his experience with the undines, refers to them as loathsome or
monstrous.
Severian seems to be a good judge of character (if not infallible), and I
trust
him on this. (For example, he never seemed comfortable with Talos and
Baldanders,
long before he learned the extent of their sinful nature.)

I found another interesting bit in this reading, on page 276 (the last).
Severian and
the island folk have just sacked the castle and Banished baldanders.

"So too, this lonely tower was to prove a gateway--the very threshold of the
war,
of which a single far-flung skirmish had taken place here."

An odd statement. How could this fight on the shore
of lake Diuturna (momentous as it may have seemed to it's own
participants) have anything
to do with the great clash between the armies of Commonwealth and Ascia?
In light of this question, one could easily parse the
sentence metaphorically. One
could infer that the storming of Baldy's castle was a small part of the
war called War,
the great conflict that never ends. But in another sense, this skirmish was
indeed a
part of the Commonwealth/Ascia struggle, which is actually a war between the
Autarch
and the Conciliator (whom we now know Severian to be) and Erebus and friends

(championed by Baldy). Once again, I'm struck by how Wolfe's writing is
so layered
and full of insights, real and inferred, both equally enthralling.

An another random note.
I just finished Castleview, and I must say I was dissapointed. Wolfe
captured my
intellect, as always, but for the first time he failed to capture my heart.
None of the
huge cast of characters was truly sympathetic to me. Also, I was
dissapointed at
how Wolfe eluded to Arthurian legend (and older myths) without really
invoking it's
spirit. Oh well, who am I to complain if, out of the 18 or so Wolfe novels
I've read and
reread, one turns out to be a clunker.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: /pipermail/urth-urth.net/attachments/20060519/8435d5bc/attachment.html